<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>466740</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>315596</com:RegistrationNumber>
  <com:ApplicationDate>2009-03-20</com:ApplicationDate>
  <com:RegistrationDate>2010-12-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BONAVITA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potraviny a jiné dietetické výrobky pro léčebné účely, dietní potraviny z cereálií a zeleniny pro léčebné účely, zejména potraviny pro děti, minerální doplňky stravy, doplňky výživy pro léčebné účely, vedlejší produkty zpracování cereálií (pro léčebné účely), nápoje pro léčebné účely, zejména s obsahem lecitinu, vitamínů a jiných posilujících látek, posilující a povzbuzující prostředky pro léčebné účely, energetické nápoje pro léčebné účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzervované a sušené ovoce a zelenina, ovocná dřeň a kůra z ovoce, oříšky zpracované, upravované oříšky, ovocné chipsy, bramborové lupínky, maso, ryby, zvěřina, masové výtažky, mléko a mléčné výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pekařské výrobky, těstoviny, výrobky z obilnin, rýže, výrobky z rýže, semena z olejnin určená pro lidskou spotřebu, včetně jejich směsí, müsli, koření všeho druhu, chuťové přísady, omáčky a přísady do potravin, výrobky expandované, extrudované, včetně ostatních výrobků zdravé a racionální výživy, cukroví, cukrovinky vyjma bonbónů, pastilek, žvýkaček, čaj, čokoláda, dorty, jemné a trvanlivé pečivo, housky, rohlíky, bagety, škrobovité výrobky, jemné, trvanlivé a sladové pečivo, cukrářské pečivo a výrobky, perník, moučníky, zejména bábovky, koláče, drobné pečivo, sušenky a oplatky, lívance, káva, kávové náhražky a přísady, kakao a kakaové přípravky a výrobky, rýže, cukry, med, mák, sůl, droždí, kypřící prášky, melasový sirup, kmín, koření a jeho směsi, potravinářské dresingy a zahušťovače, sušené byliny, jejich výtažky a náhražky spadající do této třídy, dehydratovaná hotová jídla a směsi k přípravě hotových jídel rostlinného původu, mandlové těsto a marcipán, plnicí masy do pečiva rostlinného původu, těsta spadající do této třídy, nekynutý chléb, nápoje spadající do této třídy, omáčky spadající do této třídy, těstoviny, zmrzlina, potravinové doplňky ve formě práškových směsí, prášků, spadajících do této třídy, minerály, multiminerálové komplexy a stopové prvky jako doplňky výživy, tresti a výtažky do potravin, nikoliv pro lékařské účely, bramborová moučka pro průmyslové účely, knedlíky, výrobky z bramborového těsta, spadající do třídy 30</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">minerální vody, šumivé a jiné nealkoholické nápoje všeho druhu, zeleninové šťávy, nealkoholické nápoje obohacené vitamíny nebo minerály, iontové a energetické nápoje nealkoholické, proteinové nealkoholické nápoje, nealkoholické nápoje dietní, nápoje želatinové, míchané nealkoholické nápoje, instantní nápoje a směsi pro přípravu nápojů, sirupy, ovocné šťávy, ovocné koncentráty, nápoje a koktejly nealkoholické, mošty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hotelové služby a ubytovací služby, včetně stravování, provozování restaurací, barů, kaváren, vináren, cukráren, bufetů a kiosků s občerstvením, samoobslužné restaurace, příprava jídla a dodávky jídla též pro hosty, pořádání hostin, rezervace ubytování, pronajímání ubytování, penzión, prodejní automaty rychlého občerstvení, kavárna, zprostředkování a rezervace ubytování a stravování prostřednictvím sítě Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-03-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BONAVITA, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kunice, Vidovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
